Instalando gvSIG 2.0 RC1 en Linux Mint

Hasta la versión alpha de gvSIG 2.0 era un problema instalar ésta aplicación en Linux de 64 bits. En la recien liberada versión RC1 es más sencillo. El instalador ya incluye el Jre de 32 bits y pregunta al instalar que versión de java quieres usar.

Descarga de aquí la version 2.0 rc1 de gvSIG.

Como el isntalador de gvSIG corre bajo ambiente de 32 bits es necesario instalar el paquete ia32-libs antes de ejecutarlo. Si lo haces sin instalar este paquete, simplemente no correrá el instalador y no enviará ninguna clase de error.

Una ves instaladas, sigue las instrucciones que se indican aquí. Siguiendo la opción del tipo de descarga gvSIG + Pre-requisitos (con JRE 1.6)

Y esto es todo. ¡A probar gvSIG 2.0!

Deja un comentario